.footer {
	font-size: 1.4rem;
}
.reassurance-conteneur {
	background: #F6F6F6;
	border-radius: 2rem;
	padding: 3.8rem 3rem;
}
.reassurance-inner {
	display: flex;
	justify-content: center;
	gap: 6.3%;
	flex-wrap: wrap;
}
.reassurance-item {
	background: #fff;
	border-radius: 2rem;
	height: 15rem;
	max-width: 36rem;
	width: 100%;
	gap: 1rem;
	margin: 1rem 0;
}
.reassurance-libelle {
	font-size: 1.8rem;
	font-weight: 600;
}

@media (min-width: 576px) {
	.reassurance-inner {
		flex-wrap: nowrap;
	}
	.reassurance-item {
		margin: 0;
	}
}

.footer-conteneur {
	padding: 6rem 0;
}
.footer-coord-libelle {
	font-size: 18.rem;
}
.footer-coord-adresse a:hover {
	text-decoration: underline;
}
.footer-menu {
	color: #009DDD;
	font-weight: 600;
	text-align: center;
}
.footer-menu ul {
	list-style: none;
}

.footer-menu ul li { margin-top: 1.5rem; }

@media (min-width: 992px) {
	.footer-menu { text-align: right; }
	
	.footer-menu ul li { margin-top: 0; }
}
